next: http://rnacentral.org/api/v1/rna/?database=ena&format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 452
  md5: ea02cca13f7ae52e7fb31b30d13a39b2
  publications: http://rnacentral.org/api/v1/rna/URS0001868663/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001868663
  sequence: AACGAACGCUGGCGGCAGGCUUAACACAUGCAAGUCGAGCGCGCCCUUCGGGGUGAGCGGCGGACGGGUGAGUAACGCGUGGGAACGUGCCCUUUGCUUCGGCAUAGCCUCGGGAAACUGAGAGUAAUACCGAAUGUGCCCUACGGGGGAAAGAUUUAUCGGCAAAGGAUCGGCCCGCGUUGGAUUAGGUAGUUGGUGGGGUAAUGGCCUACCAAGCCGACGAUCCAUAGCUGGUUUGAGAGGAUGAUCAGCCACAUUGGGACUGAGACACGGCCCAAACUCCUAGGGGAGGCAGCAGUGGGGAAGAUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGAGUGAUGAAGGCCUUAGGGUUGUAAAGCUCUUUCACCGGAGAAGAUAAUGACGGUAUCCGGAGAAGAAGCCCCGGCUAACUUCGUGCCAGCCGCCGCCGUAACAC
  url: http://rnacentral.org/api/v1/rna/URS0001868663?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001868663/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 423
  md5: ea02cd6b01e320de6108f3e5d35d26e0
  publications: http://rnacentral.org/api/v1/rna/URS0001868664/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001868664
  sequence: GAAUUUUGGACAAUGGGGGCAACCCUGAUCCAGCCAUCCCGCGUGUGCGAUGAAGGCCUUCGGGUUGUAAAGCACUUUUGGCAGGGAAGAAAAGGCCCUGGCCAAUACCUGGAGCUGAUGACGGUACCUGCAGAAGAAGCACCGGCUAACUACGAGCCAGCAGCCGCGGGAAUACGUAGGGUGCAGGCGGUAAUCGGAAUUACUGGGCGUAAGGCAUGCGCAGGCAGUUUGGCAAGAAGGAUGUGAGAUCCCAGGGCUUAACCUUGUAACUGCAUUCUUAACUGCCAGGCUAGAGUAUGUCAGAGAGGGGUAGAAUUCCACGUGUAGCAGUGAGAUGCGUAGAGAUGUGGAGGAAUACCGAUGGCGAAGGCAGCCCCCUGGGAUAAUACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAACA
  url: http://rnacentral.org/api/v1/rna/URS0001868664?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001868664/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 556
  md5: ea02d1238b9f1380d1518d658884186a
  publications: http://rnacentral.org/api/v1/rna/URS0001868665/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001868665
  sequence: AAAACAGCUGGGGAAUUUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGCAGGAUGAAGGCCGUCGGGUUGUAAACUGCUUUUGUACGGAACGAAAAGACUCCUUCUAAUAAAGGGGGUCCAUGACGGUACCGUAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCGAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGUGCGCAGGCGGUGAUGUAAGACAGAUGUGAAAUCCCCGGGCUCAACCUGGGAACUGCAUUUGUGACUGCAUCGCUGGAGUGCGGAAGAGGGGGAUGGAAUUCCGCGUGUAGCAUGGAAAUGCGUAGAUAUGCGGAGGAACACCGAUGGCGAAGGCAAUCCCCUGGGCCUGCACUGACGCUCAUGCACGCAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAAACGAUGUCAACUGGUUGUUGGGUCUUCACUGACUCAGUAACGAAGCUAACGCGUGAAGUUGACCGCCUGGGGAGUACGGCCGCAAGGUUG
  url: http://rnacentral.org/api/v1/rna/URS0001868665?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001868665/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 442
  md5: ea02d15918632e999569f7d357f5ae3e
  publications: http://rnacentral.org/api/v1/rna/URS0001868666/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001868666
  sequence: CCUUCGGGCGGCAGCAGUGGGGAAUAUUGGGCAAUGGGCGAAAGCCUGACCCAGCAACGCCGCGUGAAGGAAGAAGGCUCUCGGGUUGUAAACCUUCUUUUACAGGGAAGUGCAGAAGACGGUACCUGUCGAAUAAGCCACGGCUAACUACGUGUCAGCAGCCGCGGUCAUACGGAGGUGGCAAGCGUUGUCCGGAUUUACUGGGUGUAAAGGGCGUGUAGCCGGGCUGACAAGUCAGAUGUGAAAUCCGGGGGCUCAACCCCCGAACUGCAUUUGAAACUGUUGGUCUUGAGUAUCGGAGAGGCAGGCGGAAUUCGUAGUGUAGCGGUGAAAUGCGUAGAUAUUAGGAAGAACACCGAUGGCGAAGGCAGCCUACUGGACGACAACUGACGGUGAGGCGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS0001868666?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001868666/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 254
  md5: ea02d18aac078d352ba95e642efa1908
  publications: http://rnacentral.org/api/v1/rna/URS0001868667/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001868667
  sequence: UACGGGGGGAGCAAGCGUUGUUCGGAUUUACUGGGCGUAAAGGGCGCGUAGGCGGCCACCGCAAGUCGACUGUGAAAUCUCUGGGCUUAACCCAGAACGGUCAGCCGAUACUGCGGGGCUAGAGUGCAGAAGGGGCAACUGGAAUUCCCGGUGUAGCGGUGAAAUGUGUAGAGAUCGGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCAUUCCCUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACGGG
  url: http://rnacentral.org/api/v1/rna/URS0001868667?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001868667/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 533
  md5: ea02d28311d5b691fd77b7c07ee62e11
  publications: http://rnacentral.org/api/v1/rna/URS0001868668/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001868668
  sequence: AAAACAGGUCGGGAAUUUUGGGCAAUGGGCGAAAGCCUGACCCAGCAACGCCGCGUGAAGGAUGAAGUCUUUCGGGAUGUAAACUUCGUAAAAAUAGGAAGAAUAAAUGACGGUACUAUUUGUAAGGUCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGACCAAGCGUUGUUCGGAUUUACUGGGCGUAAAGGGCGCGUAGGCGGCGUAUCAAGUCACUUGUGAAAUCUCCGAGCUUAACUCGGAACGGUCAAGUGAUACUGAUAUGCUAGAGUACAGAAAGGGUAAUCGGAAUUCUCGGUGUAGCGGUGAAAUGCGUAGAUAUCGAGAGGAACACCAGAGGCGAAGGCGGAUUACUAGGCUGAUACUGACGCUGAGGCGCGAAAGCUAGGGUAGCAAACGGGAUUAGAUACCCCGGUAGUCCUAGCCCUAAACGAUGAAUGCUUGGUGUCUGGAGUUUUAAUACUCUGGGUGCCGUCGCUAACGUUUUAAGCAUUCCGCCUGGGGAGUACGCUCGCAAGAGUG
  url: http://rnacentral.org/api/v1/rna/URS0001868668?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001868668/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: ea02d487df8efc6d58b269b18284f031
  publications: http://rnacentral.org/api/v1/rna/URS0001868669/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001868669
  sequence: UACGGAGGGUGCAAGCGUUAUCCGGAUUCACUGGGUUUAAAGGGUGCGUAGGCGGACAUGUAAGUCCGUGGUGAAAUCUCCGAGCUUAACUCGGAAACUGCCAUGGAUACUAUAUGUCUUGAAUGUUGUGGAGGUUAGCGGAAUAUGUCAUGUAGCGGUGAAAUGCAUAGAUAUGACAUAGGACACCAAUUGCGAAGGCAGCUGGCUACACAAAUAUUGACGCUGAGGCACGAAAGCGUGGGGAUCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS0001868669?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001868669/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: ea02db20d0fac62e83066d037e2e4465
  publications: http://rnacentral.org/api/v1/rna/URS000186866A/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186866A
  sequence: CACGGGGGGAGCAAGCGUUGUUCGGAAUCACUGGGCGUAAAGGGCGCGUAGGCGGUCAAGUAAGUGGAAUGUGAAAUCCCCCGGCUUACCCGGGGACCGGCAUCCCAUACUGCUUGGCUUGAGUACGGGAGAGGAUGUGGGAAUUCCUGGUGUAGCGGUGAAAUGCGUAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGCACAUCUGGCCCGAUACUGACGCUGAAGCGCGAAAGCUAGGGGAGCAAACGGG
  url: http://rnacentral.org/api/v1/rna/URS000186866A?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186866A/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 439
  md5: ea02de693fd07a8cfff1821a686c720a
  publications: http://rnacentral.org/api/v1/rna/URS000186866B/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186866B
  sequence: CCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGAAAGCCUGAUGCAGCAACGCCGCGUGAGCGAUGAAGGCCUUCGGGUCGUAAAGCUCUGUCCUCAAGGAAGAUAAUGACGGUACUUGAGGAGGAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGGGCUAGCGUUAUCCGGAAUUACUGGGCGUAAAGGGUGCGUAGGUGGUUUCUUAAGUCAGAGGUGAAAGGCUACGGGUCAACCGUAGUAAGGCUUUGAAAAUGGGAAACUUGAGUGCGGGAGAGGAGAGUGGAAUUCCUAGUGUAGCGGUGAAAUGCGUAGAUAUUAGGAGGAACACCAGUUGCGAAGGCGGCUCUCUGGACUGUAACUGACACUGAGGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000186866B?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186866B/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 440
  md5: ea02de954a25e6c03f2be464b7868bd4
  publications: http://rnacentral.org/api/v1/rna/URS000186866C/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186866C
  sequence: CCUACGGGUGGCAGCAGUGGGGAAUAUUGCACAAUGGGGGAAACCCUGAUGCAGCGACGCCGCGUGAGUGAUGAAGUAUUUCGGUAUGUAAAGCUCUAUCAUCAGGGAAGAAAAUGACGGUACCUGACUAAGAAGCCCCUGCUAACUACUUGCCAGCAGCCGCGGUAAUACGUAGGGGGCAAGCGUUAUCCGGAUUUACUGGGUGUAAAGGGAGCGUAGACGGCAGCACAAGUCUGGGGGGAAAGGCCUGGGCUUAACCGCGGAACUGCUUUGGAAACUGUGCAACUAGAGUGCAGGAGAGGUAAGUGGAAUUCCUAGUGUAGCGGUGAAAUGCGUAGAUAUUAGGAGGAACACCAGUGGCGAAGGCGGCUUACUGGACUGUAACUGACGUUGAGGCUCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCGAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000186866C?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186866C/xrefs?format=yaml
